import React from 'react'
import ReactDOM from 'react-dom'
import App from './App'
var baseURL = 'http://52.83.169.190:8005 '
it('renders without crashing', () => {
  const div = document.createElement('div')
  ReactDOM.render(<App />, div)
  ReactDOM.unmountComponentAtNode(div)
})
